import { get, put, post, deletes } from '@/http/index'

// 查询飞机构型列表
export const getResourceAllocation = async (data) => {
  return await get('/als/resourceAllocation/list', data)
}

// 新增飞机构型
export const addResourceAllocation = async (data) => {
  return await post('/als/resourceAllocation', data)
}

// 修改飞机构型
export const updateResourceAllocation = async (data) => {
  return await put('/als/resourceAllocation', data)
}

// 删除飞机构型
export const removeResourceAllocation = async (id) => {
  return await deletes('/als/resourceAllocation/' + id)
}
